Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrCombineTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrCombineTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrCombineTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfArrCombineTest extends Common_TestCase {
+class SC_Utils_sfArrCombineTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfArrCombine_入力の配列が空の場合_結果も空になる() {
+  public function testSfArrCombine_入力の配列が空の場合_結果も空になる()
+  {
     $keys = array();
     $values = array();
@@ -55,5 +59,6 @@
 
   // TODO 要確認　キーの方が短い場合はエラーで良いのでは？
-  public function testSfArrCombine_入力のキー配列の方が短い場合_余った値の配列の要素は無視される() {
+  public function testSfArrCombine_入力のキー配列の方が短い場合_余った値の配列の要素は無視される()
+  {
     $keys = array('apple', 'banana');
     $values = array('りんご', 'バナナ', 'オレンジ', '梨');
@@ -69,5 +74,6 @@
   }
 
-  public function testSfArrCombine_入力のキー配列の方が長い場合_余ったキーの配列の要素は空になる() {
+  public function testSfArrCombine_入力のキー配列の方が長い場合_余ったキーの配列の要素は空になる()
+  {
     $keys = array('apple', 'banana', 'orange', 'pear');
     $values = array('りんご', 'バナナ');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCommaListTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCommaListTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetCommaListTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_sfGetCommaListTest extends Common_TestCase {
+class SC_Utils_sfGetCommaListTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetCommaList_配列が空の場合_FALSEが返る() {
+  public function testSfGetCommaList_配列が空の場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfGetCommaList(array());
@@ -50,5 +54,6 @@
   }
 
-  public function testSfGetCommaList_スペースフラグが立っている場合_スペース付きで連結される() {
+  public function testSfGetCommaList_スペースフラグが立っている場合_スペース付きで連結される()
+  {
     $this->expected = 'りんご, ミカン, バナナ';
     $this->actual = SC_Utils::sfGetCommaList(
@@ -60,5 +65,6 @@
   }
 
-  public function testSfGetCommaList_スペースフラグが倒れている場合_スペース付きで連結される() {
+  public function testSfGetCommaList_スペースフラグが倒れている場合_スペース付きで連結される()
+  {
     $this->expected = 'りんご,ミカン,バナナ';
     $this->actual = SC_Utils::sfGetCommaList(
@@ -71,5 +77,6 @@
 
   // TODO 要確認：arrpopの役割
-  public function testSfGetCommaList_除外リストが指定されている場合_スペース付きで連結される() {
+  public function testSfGetCommaList_除外リストが指定されている場合_スペース付きで連結される()
+  {
     $this->expected = 'りんご, バナナ';
     $this->actual = SC_Utils::sfGetCommaList(
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetErrorColorTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetErrorColorTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetErrorColorTest.php	(revision 22567)
@@ -32,12 +32,15 @@
  * @version $Id$
  */
-class SC_Utils_sfGetErrorColorTest extends Common_TestCase {
+class SC_Utils_sfGetErrorColorTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
@@ -45,5 +48,6 @@
   /////////////////////////////////////////
   // TODO 要確認 実際には使われていない?
-  public function testSfGetErrorColor_引数が空でない場合_背景色変更用の文字列が返る() {
+  public function testSfGetErrorColor_引数が空でない場合_背景色変更用の文字列が返る()
+  {
     
     $this->expected = 'background-color:#ffe8e8';
@@ -53,5 +57,6 @@
   }
 
-  public function testSfGetErrorColor_引数が空の場合_0バイト文字列が返る() {
+  public function testSfGetErrorColor_引数が空の場合_0バイト文字列が返る()
+  {
     
     $this->expected = '';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_encodeRFC3986Test.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_encodeRFC3986Test.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_encodeRFC3986Test.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_encodeRFC3986Test extends Common_TestCase {
+class SC_Utils_encodeRFC3986Test extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testEncodeRFC3986_チルダが含まれる場合_エンコードされない() {
+  public function testEncodeRFC3986_チルダが含まれる場合_エンコードされない()
+  {
     $input = 'http://www.example.co.jp/~';
     $this->expected = 'http%3A%2F%2Fwww.example.co.jp%2F~';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUniqRandomIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUniqRandomIdTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetUniqRandomIdTest.php	(revision 22567)
@@ -33,17 +33,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetUniqRandomIdTest extends Common_TestCase {
+class SC_Utils_sfGetUniqRandomIdTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function test_prefix指定が無い場合_21文字のランダムな文字列が生成される() {
+  public function test_prefix指定が無い場合_21文字のランダムな文字列が生成される()
+  {
     $output1 = SC_Utils::sfGetUniqRandomId();
     $output2 = SC_Utils::sfGetUniqRandomId();
@@ -54,5 +58,6 @@
   }
 
-  public function test_prefix指定がある場合_prefixのあとに21文字のランダムな文字列が生成される() {
+  public function test_prefix指定がある場合_prefixのあとに21文字のランダムな文字列が生成される()
+  {
     $output1 = SC_Utils::sfGetUniqRandomId('hello');
     $output2 = SC_Utils::sfGetUniqRandomId('hello');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrayIntersectKeysTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrayIntersectKeysTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfArrayIntersectKeysTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfArrayIntersectKeysTest extends Common_TestCase {
+class SC_Utils_sfArrayIntersectKeysTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfArrayIntersectKeys_指定キーに含まれるものがない場合_空の配列が返る() {
+  public function testSfArrayIntersectKeys_指定キーに含まれるものがない場合_空の配列が返る()
+  {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $key_array = array('kiwi', 'tomato');
@@ -54,5 +58,6 @@
   }
 
-  public function testSfArrayIntersctKeys_指定キーに含まれるものがある場合_含まれるものだけが返る() {
+  public function testSfArrayIntersctKeys_指定キーに含まれるものがある場合_含まれるものだけが返る()
+  {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $key_array = array('orange', 'apple');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsMatchHashPassword_authTypeHmacTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsMatchHashPassword_authTypeHmacTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsMatchHashPassword_authTypeHmacTest.php	(revision 22567)
@@ -34,17 +34,21 @@
  * @version $Id$
  */
-class SC_Utils_sfIsMatchHashPassword_authTypeHmacTest extends Common_TestCase {
+class SC_Utils_sfIsMatchHashPassword_authTypeHmacTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsMatchHashPassword_ハッシュ化後の文字列が一致する場合_trueが返る() {
+  public function testSfIsMatchHashPassword_ハッシュ化後の文字列が一致する場合_trueが返る()
+  {
     $pass = 'ec-cube';
     $salt = 'salt';
@@ -57,5 +61,6 @@
   }
 
-  public function testSfIsMatchHashPassword_ハッシュ化後の文字列が一致しない場合_falseが返る() {
+  public function testSfIsMatchHashPassword_ハッシュ化後の文字列が一致しない場合_falseが返る()
+  {
     $pass = 'ec-cube';
     $salt = 'salt';
@@ -68,5 +73,6 @@
   }
 
-  public function testSfIsMatchHashPassword_saltが未指定の場合_旧バージョンの暗号化で比較される() {
+  public function testSfIsMatchHashPassword_saltが未指定の場合_旧バージョンの暗号化で比較される()
+  {
     $pass = 'ec-cube';
     $hashpass = sha1($pass . ':' . AUTH_MAGIC);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonEncodeTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonEncodeTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonEncodeTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_jsonEncodeTest extends Common_TestCase {
+class SC_Utils_jsonEncodeTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testJsonEncode__JSON形式にエンコードされた文字列が返る() {
+  public function testJsonEncode__JSON形式にエンコードされた文字列が返る()
+  {
     $input = array('a' => 1, 'b' => 2, 'c' => 3, 'd' => 4, 'e' => 5);
     $this->expected = '{"a":1,"b":2,"c":3,"d":4,"e":5}';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsHTTPSTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsHTTPSTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsHTTPSTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfIsHTTPSTest extends Common_TestCase {
+class SC_Utils_sfIsHTTPSTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsHTTPS_環境変数にSSLを示す値が入っている場合_trueが返る() {
+  public function testSfIsHTTPS_環境変数にSSLを示す値が入っている場合_trueが返る()
+  {
     $_SERVER['HTTPS'] = 'on';
     $this->expected = true;
@@ -52,5 +56,6 @@
   }
 
-  public function testSfIsHTTPS_環境変数に非SSLを示す値が入っている場合_falseが返る() {
+  public function testSfIsHTTPS_環境変数に非SSLを示す値が入っている場合_falseが返る()
+  {
     $_SERVER['HTTPS'] = 'off';
     $this->expected = false;
@@ -60,5 +65,6 @@
   }
 
-  public function testSfIsHTTPS_環境変数に値が入っていない場合_falseが返る() {
+  public function testSfIsHTTPS_環境変数に値が入っていない場合_falseが返る()
+  {
     unset($_SERVER['HTTPS']);
     $this->expected = false;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfErrorHeaderTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfErrorHeaderTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfErrorHeaderTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfErrorHeaderTest extends Common_TestCase {
+class SC_Utils_sfErrorHeaderTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfErrorHeader_printフラグがONの場合_指定したメッセージが出力される() {
+  public function testSfErrorHeader_printフラグがONの場合_指定したメッセージが出力される()
+  {
     global $GLOBAL_ERR; 
     $this->expectOutputString($GLOBAL_ERR . '<div id="errorHeader">ERROR MESSAGE</div>');
@@ -50,5 +54,6 @@
   }
 
-  public function testSfErrorHeader_printフラグがOFFの場合_指定したメッセージがグローバル変数に格納される() {
+  public function testSfErrorHeader_printフラグがOFFの場合_指定したメッセージがグローバル変数に格納される()
+  {
     global $GLOBAL_ERR;
     $this->expectOutputString('');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetClassCatCountTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetClassCatCountTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetClassCatCountTest.php	(revision 22567)
@@ -32,18 +32,22 @@
  * @version $Id$
  */
-class SC_Utils_sfGetClassCatCountTest extends Common_TestCase {
+class SC_Utils_sfGetClassCatCountTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpClassCat();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetClassCatCount__規格分類の件数がIDごとに取得できる() {
+  public function testSfGetClassCatCount__規格分類の件数がIDごとに取得できる()
+  {
     
     $this->expected = array(
@@ -58,5 +62,6 @@
   //////////////////////////////////////////
 
-  protected function setUpClassCat() {
+  protected function setUpClassCat()
+  {
     $classes = array(
       array(
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetSearchPageMaxTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetSearchPageMaxTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetSearchPageMaxTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfGetSearchPageMaxTest extends Common_TestCase {
+class SC_Utils_sfGetSearchPageMaxTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetSearchPageMax_正の整数が指定されている場合_指定の値が返る() {
+  public function testSfGetSearchPageMax_正の整数が指定されている場合_指定の値が返る()
+  {
     
     $this->expected = 100;
@@ -52,5 +56,6 @@
   }
 
-  public function testSfGetSearchPageMax_正の小数が指定されている場合_整数に変換される() {
+  public function testSfGetSearchPageMax_正の小数が指定されている場合_整数に変換される()
+  {
     
     $this->expected = 99;
@@ -60,5 +65,6 @@
   }
 
-  public function testSfGetSearchPageMax_負の数が指定されている場合_デフォルト値が返る() {
+  public function testSfGetSearchPageMax_負の数が指定されている場合_デフォルト値が返る()
+  {
     
     $this->expected = SEARCH_PMAX;
@@ -68,5 +74,6 @@
   }
 
-  public function testSfGetSearchPageMax_指定がない場合_デフォルト値が返る() {
+  public function testSfGetSearchPageMax_指定がない場合_デフォルト値が返る()
+  {
     
     $this->expected = SEARCH_PMAX;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCalcIncTaxTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCalcIncTaxTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCalcIncTaxTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_sfCalcIncTaxTest extends Common_TestCase {
+class SC_Utils_sfCalcIncTaxTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfCalcIncTax_四捨五入の場合_四捨五入の結果になる() {
+  public function testSfCalcIncTax_四捨五入の場合_四捨五入の結果になる()
+  {
     $this->expected = array(141, 152);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 1, 1); // 1:四捨五入
@@ -51,5 +55,6 @@
   }
 
-  public function testSfCalcIncTax_切り捨ての場合_切り捨ての結果になる() {
+  public function testSfCalcIncTax_切り捨ての場合_切り捨ての結果になる()
+  {
     $this->expected = array(142, 153);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 2, 2); // 2:切り捨て
@@ -59,5 +64,6 @@
   }
 
-  public function testSfCalcIncTax_切り上げの場合_切り上げの結果になる() {
+  public function testSfCalcIncTax_切り上げの場合_切り上げの結果になる()
+  {
     $this->expected = array(142, 152);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 1, 3); // 3:切り上げ
@@ -67,5 +73,6 @@
   }
 
-  public function testSfCalcIncTax_それ以外の場合_切り上げの結果になる() {
+  public function testSfCalcIncTax_それ以外の場合_切り上げの結果になる()
+  {
     $this->expected = array(142, 152);
     $this->actual[0] = SC_Utils::sfCalcIncTax(140, 1, 4);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCopyDirtest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCopyDirtest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCopyDirtest.php	(revision 22567)
@@ -32,9 +32,11 @@
  * @version $Id$
  */
-class SC_Utils_sfCopyDirTest extends Common_TestCase {
+class SC_Utils_sfCopyDirTest extends Common_TestCase
+{
 
   static $TMP_DIR;
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
     self::$TMP_DIR = realpath(dirname(__FILE__)) . "/../../../tmp";
@@ -43,10 +45,12 @@
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfCopyDir_ディレクトリでない場合_falseを返し何もしない() {
+  public function testSfCopyDir_ディレクトリでない場合_falseを返し何もしない()
+  {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     $fp = fopen(self::$TMP_DIR . "/src/test.txt", "w");
@@ -67,5 +71,6 @@
   }
 
-  public function testSfCopyDir_コピー先のディレクトリが存在しない場合_新たに作成する() {
+  public function testSfCopyDir_コピー先のディレクトリが存在しない場合_新たに作成する()
+  {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     $fp = fopen(self::$TMP_DIR . "/src/test.txt", "w");
@@ -89,5 +94,6 @@
   // TODO CVS以下のEntriesなどはコピーされないが、CVSという親ディレクトリはコピーされてしまう。
   // そもそも、CVSだけ特別扱いする意味がないような…
-  public function testSfCopyDir_コピー先のディレクトリが存在する場合_そのままコピーする() {
+  public function testSfCopyDir_コピー先のディレクトリが存在する場合_そのままコピーする()
+  {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     mkdir(self::$TMP_DIR . "/dst", 0777, true); // コピー先も作成しておく
@@ -130,5 +136,6 @@
   }
 
-  public function testSfCopyDir_上書きフラグがONの場合_同名ファイルが上書きされる() {
+  public function testSfCopyDir_上書きフラグがONの場合_同名ファイルが上書きされる()
+  {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     mkdir(self::$TMP_DIR . "/dst", 0777, true); // コピー先も作成しておく
@@ -159,5 +166,6 @@
   }
 
-  public function testSfCopyDir_上書きフラグがONかつ書き込み権限がない場合_同名ファイルが上書きされない() {
+  public function testSfCopyDir_上書きフラグがONかつ書き込み権限がない場合_同名ファイルが上書きされない()
+  {
     mkdir(self::$TMP_DIR . "/src", 0777, true);
     mkdir(self::$TMP_DIR . "/dst", 0777, true); // コピー先も作成しておく
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_sfTrimTest extends Common_TestCase {
+class SC_Utils_sfTrimTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTrim_文頭と途中にホワイトスペースがある場合_文頭だけが除去できる() {
+  public function testSfTrim_文頭と途中にホワイトスペースがある場合_文頭だけが除去できる()
+  {
     $this->expected = 'あ　い うえ' . chr(0x0D) . 'お';
     // 0x0A=CR, 0x0d=LF
@@ -51,5 +55,6 @@
   }
   
-  public function testSfTrim_途中と文末にホワイトスペースがある場合_文末だけが除去できる() {
+  public function testSfTrim_途中と文末にホワイトスペースがある場合_文末だけが除去できる()
+  {
     $this->expected = 'あ　い うえ' . chr(0x0D) . 'お';
     // 0x0A=CR, 0x0d=LF
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getHash2ArrayTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getHash2ArrayTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_getHash2ArrayTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_getHash2ArrayTest extends Common_TestCase {
+class SC_Utils_getHash2ArrayTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testGetHash2Array_必須キー指定がない場合_値のみの配列が返る() {
+  public function testGetHash2Array_必須キー指定がない場合_値のみの配列が返る()
+  {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $this->expected = array('りんご', 'バナナ', 'オレンジ');
@@ -52,5 +56,6 @@
   }
 
-  public function testGetHash2Array_必須キー指定がある場合_指定キーの値のみの配列が返る() {
+  public function testGetHash2Array_必須キー指定がある場合_指定キーの値のみの配列が返る()
+  {
     $input_array = array('apple' => 'りんご', 'banana' => 'バナナ', 'orange' => 'オレンジ');
     $requires = array('banana', 'apple');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrintRTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrintRTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfPrintRTest.php	(revision 22567)
@@ -32,12 +32,15 @@
  * @version $Id$
  */
-class SC_Utils_sfPrintRTest extends Common_TestCase {
+class SC_Utils_sfPrintRTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
@@ -46,5 +49,6 @@
   // TODO 環境により出力形式が異なるため、テスト不可(デバッグ用なので、テストしなくてもよさそう)
   /**
-  public function testSfPrintR__指定したオブジェクトの情報が出力される() {
+  public function testSfPrintR__指定したオブジェクトの情報が出力される()
+  {
     $output = '<div style="font-size: 12px;color: #00FF00;">' . "\n"
       . '<strong>**デバッグ中**</strong><br />' . "\n"
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainListTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainListTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfNoImageMainListTest.php	(revision 22567)
@@ -32,17 +32,21 @@
  * @version $Id$
  */
-class SC_Utils_sfNoImageMainListTest extends Common_TestCase {
+class SC_Utils_sfNoImageMainListTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     // parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfNoImageMainList_ファイル名が空の場合_デフォルトのファイル名が返る() {
+  public function testSfNoImageMainList_ファイル名が空の場合_デフォルトのファイル名が返る()
+  {
     $this->expected = 'noimage_main_list.jpg';
     $this->actual = SC_Utils::sfNoImageMainList('');
@@ -51,5 +55,6 @@
   }
 
-  public function testSfNoImageMainList_ディレクトリが指定されている場合_そのディレクトリ以下でデフォルトのファイル名が返る() {
+  public function testSfNoImageMainList_ディレクトリが指定されている場合_そのディレクトリ以下でデフォルトのファイル名が返る()
+  {
     $this->expected = 'aaa/bbb/noimage_main_list.jpg';
     $this->actual = SC_Utils::sfNoImageMainList('aaa/bbb/');
@@ -58,5 +63,6 @@
   }
 
-  public function testSfNoImageMainList_ファイル名が指定されている場合_指定されたファイル名が返る() {
+  public function testSfNoImageMainList_ファイル名が指定されている場合_指定されたファイル名が返る()
+  {
     $this->expected = 'aaa/bbb/ccc.png';
     $this->actual = SC_Utils::sfNoImageMainList('aaa/bbb/ccc.png');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetProductClassIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetProductClassIdTest.php	(revision 22532)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetProductClassIdTest.php	(revision 22567)
@@ -32,18 +32,22 @@
  * @version $Id$
  */
-class SC_Utils_sfGetProductClassIdTest extends Common_TestCase {
+class SC_Utils_sfGetProductClassIdTest extends Common_TestCase
+{
 
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
     $this->setUpProductsClass();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetProductClassId_存在する製品IDのみを指定した場合_カテゴリ0の対応する製品クラスが取得できる() {
+  public function testSfGetProductClassId_存在する製品IDのみを指定した場合_カテゴリ0の対応する製品クラスが取得できる()
+  {
     
     $this->expected = '2001';
@@ -53,5 +57,6 @@
   }
 
-  public function testSfGetProductClassId_存在する製品IDのみを指定してカテゴリ0の製品クラスが存在しなければ_nullが返る() {
+  public function testSfGetProductClassId_存在する製品IDのみを指定してカテゴリ0の製品クラスが存在しなければ_nullが返る()
+  {
     
     $this->expected = null;
@@ -61,5 +66,6 @@
   }
 
-  public function testSfGetProductClassId_存在する製品IDとカテゴリIDを指定した場合_対応する製品クラスが取得できる() {
+  public function testSfGetProductClassId_存在する製品IDとカテゴリIDを指定した場合_対応する製品クラスが取得できる()
+  {
     
     $this->expected = '1002';
@@ -69,5 +75,6 @@
   }
 
-  public function testSfGetProductClassId_存在する製品IDと存在しないカテゴリIDを指定した場合_nullが返る() {
+  public function testSfGetProductClassId_存在する製品IDと存在しないカテゴリIDを指定した場合_nullが返る()
+  {
     
     $this->expected = null;
@@ -77,5 +84,6 @@
   }
 
-  public function testSfGetProductClassId_存在しない製品IDを指定した場合_nullが返る() {
+  public function testSfGetProductClassId_存在しない製品IDを指定した場合_nullが返る()
+  {
     $this->expected = null;
     $this->actual = SC_Utils::sfGetProductClassId('9999');
@@ -85,5 +93,6 @@
 
   //////////////////////////////////////////
-  protected function setUpProductsClass() {
+  protected function setUpProductsClass()
+  {
     $products_class = array(
       array(
@@ -113,5 +122,6 @@
 
     $this->objQuery->delete('dtb_products_class');
-    foreach ($products_class as $item) {
+    foreach ($products_class as $item)
+{
       $this->objQuery->insert('dtb_products_class', $item);
     }
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsIntTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsIntTest.php	(revision 22206)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsIntTest.php	(revision 22567)
@@ -32,16 +32,20 @@
  * @version $Id$
  */
-class SC_Utils_sfIsIntTest extends Common_TestCase {
+class SC_Utils_sfIsIntTest extends Common_TestCase
+{
 
-  protected function setUp() {
+  protected function setUp()
+  {
     parent::setUp();
   }
 
-  protected function tearDown() {
+  protected function tearDown()
+  {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsInt_0バイト文字列の場合_FALSEが返る() {
+  public function testSfIsInt_0バイト文字列の場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsInt('');
@@ -50,5 +54,6 @@
   }
 
-  public function testSfIsInt_intの最大長より長い場合_FALSEが返る() {
+  public function testSfIsInt_intの最大長より長い場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsInt('10000000000');
@@ -57,5 +62,6 @@
   }
 
-  public function testSfIsInt_intの最大値ギリギリの場合_TRUEが返る() {
+  public function testSfIsInt_intの最大値ギリギリの場合_TRUEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsInt('2147483647');
@@ -64,5 +70,6 @@
   }
 
-  public function testSfIsInt_intの最大値を超える場合_FALSEが返る() {
+  public function testSfIsInt_intの最大値を超える場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsInt('2147483648');
@@ -71,5 +78,6 @@
   }
 
-  public function testSfIsInt_数値でない場合_FALSEが返る() {
+  public function testSfIsInt_数値でない場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsInt('HELLO123');
@@ -78,5 +86,6 @@
   }
 
-  public function testSfIsInt_正の整数の場合_TRUEが返る() {
+  public function testSfIsInt_正の整数の場合_TRUEが返る()
+  {
     $this->expected = TRUE;
     $this->actual = SC_Utils::sfIsInt('123456789');
@@ -87,5 +96,6 @@
   // TODO 「整数かどうか」という関数名なのでここはFALSEになるべきでは？
   /**
-  public function testSfIsInt_正の小数の場合_FALSEが返る() {
+  public function testSfIsInt_正の小数の場合_FALSEが返る()
+  {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsInt('123.456');
@@ -95,5 +105,6 @@
   */
 
-  public function testSfIsInt_負の整数の場合_TRUEが返る() {
+  public function testSfIsInt_負の整数の場合_TRUEが返る()
+  {
     $this->expected = TRUE;
     $this->actual = SC_Utils::sfIsInt('-12345678');
@@ -104,5 +115,6 @@
   // TODO 文字列長でチェックしているので負の場合は範囲が小さくなっている
   /**
-  public function testSfIsInt_負の整数で桁数が最大の場合_TRUEが返る() {
+  public function testSfIsInt_負の整数で桁数が最大の場合_TRUEが返る()
+  {
     $this->expected = TRUE;
     $this->actual = SC_Utils::sfIsInt('-123456789');
